*{ 
	margin : 0; 
	padding : 0; 
}


p.blanc {
	background-color:#FFFFFF;
	text-align:center;
}

a img{
border: none;
}

#pub_gauche
{
	float: left;
	height: 600px;
	width: 120px;
	position: absolute;
}

#pub_droite
{
	right:0px;
	float: right;
	height: 600px;
	width: 120px;
	position: absolute;
}

#description
{
	width:1000px;
	margin: 0 auto;
}